<template>
    <nav style="    background-color: #201E1E !important;" id="header" class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
      <nuxt-link class="navbar-brand col-sm-3 col-md-2 mr-0" to="/blog/list"><img src="http://devfast.us/images/devfast-logo.png"></nuxt-link>
      <h1 style="color:#fff">Blog Management</h1>
      <a></a>
    </nav>
</template>

<script>
export default {
    props: [ "title"],
}
</script>
<style>
    .header {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    img {
        margin-left:2.6vw ;
        height: 100%;
        width: 30%;
    }
</style>